
/*! ============================================================================= */

/*! FAQ Container VC styles. */

/*! ============================================================================= */
.vc-faq-container__block-title {
	font-size: 30px;
	text-align: center;
	margin-bottom: 40px;
}

.vc-faq-container__questions-flow {
	border-top: 1px solid rgba(0, 0, 0, .1);
	border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.vc-faq-container__single-question {
	padding: 15px 0;
}

.vc-faq-container__single-question + .vc-faq-container__single-question {
	border-top: 1px solid rgba(0, 0, 0, .1);
}

.vc-faq-container-question {
	display: flex;
}

.vc-faq-container-question__icon {
	flex: 0 0 auto;
	padding-right: 20px;
	font-size: 0;
	line-height: 30px;
	cursor: pointer;
}

.vc-faq-container-question__icon svg {
	stroke-width: 1;
	font-size: 20px;
	vertical-align: middle;
}

.vc-faq-container-question__title {
	cursor: pointer;
	font-size: 24px;
	line-height: 30px;
}

.vc-faq-container-question__answer {
	display: none;
	padding-top: 15px;
}
